/*
capblue: #173C75;
darkblue: #004076;
medblue: #006FCC;
lightblue: #008AFF;
grey: #757575;
*/

html {
  font-size: 1rem;
}
.title {
  font-family: 'roboto slab', serif;
  font-size: 2rem;
  font-weight: 600;
  padding-top: 2rem;
}
.call-container {
  border-radius: .5rem;
  margin-top: 1rem;
}
.call-text {
  padding: 1rem;
}
.call-action {
    padding: 0rem 0rem .5rem 0rem !important;
}
.phone {
  padding: .5rem 0rem 0rem 0rem;
}
.call-container {
  background-color: #173C75;
  color: white;
  text-align: center;
}
.btn-large {
  line-height: inherit;
  height: auto;
}
.category-toggle-title {
    font-size: 1.5vw;
    font-weight: 600;
    line-height: inherit;
    padding: 1rem;
}
.category-toggle-text {
    text-transform: initial;
    padding: 0rem 0rem 1rem 0rem;
    line-height: inherit;
    font-size: .9rem;
    text-align: left;
}
.date {
  font-weight: 600;
}
.entry-container {
  padding: 1rem !important;
}
.category {
  border-radius: 1rem;
  color: white;
  text-align: center;
  margin: 0rem .3rem 0rem 0rem;
  width: 25% !important;
}
.increases {
  background-color: #004076;
}
.category-toggle-container {
  margin: 0vw 1vw 1vw 1vw;
  width: 22% !important;

}
.category-toggle-container:hover {
  box-shadow: inset 0 0 10rem 10rem rgba(255, 255, 255, 0.2);
}
#costincreases {
  background-color: #004076;
  border: solid .3rem #004076;
  color: white;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#costincreases.active {
  background-color: white;
  border: solid .3rem #004076;
  color: #004076;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#costincreases-title {
  background-color: #004076;
  color: white;
}
#coveragelosses {
  background-color: #008AFF;
  border: solid .3rem #008AFF;
  color: white;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#coveragelosses.active {
  background-color: white;
  border: solid .3rem #008AFF;
  color: #008AFF;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
.losses {
  background-color: #008AFF;
}
#coveragelosses-title {
  background-color: #008AFF;
  color: white;
}
#enrollmentnumbers {
  background-color: #006FCC;
  border: solid .3rem #006FCC;
  color: white;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#enrollmentnumbers.active {
  background-color: white;
  border: solid .3rem #006FCC;
  color: #006FCC;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
.enrollment {
  background-color: #006FCC;
}
#enrollmentnumbers-title {
  background-color: #006FCC;
  color: white;
}
#allitems {
  background-color: #757575;
  border: solid .3rem #757575;
  color: white;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#allitems.active {
  background-color: white;
  border: solid .3rem #757575;
  color: #757575;
  border-radius: .5rem;
  padding: 0rem 1rem 0rem 1rem;
}
#allitems-title {
  background-color: #757575;
  color: white;
}
.category-title {
    padding: 2rem;
    font-size: 1.2rem;
    font-weight: 500;
}
.update-disclaimer {
  font-style: italic;
  padding-top: 1rem;
}
.category-toggle-title {
  border-radius: .5rem;
  padding: .5rem;
  margin: 1rem 0rem .5rem 0rem;
}
.text-container {
    padding-top: .5rem;
}
.quote-text-container {
    padding-top: .5rem;
}
.phone {
    font-weight: 600;
    letter-spacing: .03rem;
}

.quote-container {
    font-size: 1.3rem;
    width: 100% !important;
    display: block;
    color: #004076;
    font-style: italic;
    background-color: rgba(0,64,118,0);
    padding: 1.5rem 0rem 1rem 0rem;
    border-radius: 2rem;
}
.single-quote {
    font-family: monospace;
    font-size: 11rem;
    float: left;
    line-height: 6rem;
    margin-bottom: -3rem;
    margin-left: -2rem;
    color: rgba(0,64,118,.1);
    height: 4rem;
}
.bullet {
  margin-left: 1rem;
  margin-top: .5rem;
  list-style-type: disc !important;
}
.tabs .tab a:hover, .tabs .tab a.active {
    color: #004076;
    background-color: rgba(0,64,118,0.2);
}
.tabs .tab a {
    color: rgba(0,64,118,0.7);
}
.tabs .indicator {
    background-color: #004076;
}
.tabs .tab {
    background-color: rgba(0,64,118,0.1);
}
.quote-date {
  float: left !important;
  color: rgba(0,64,118,.5);
  font-size: 1rem;
  margin-left: 4rem !important;
}
.quotes-title {
  margin-bottom: 0rem;
  margin-top: 0rem;
}

@media only screen and (min-width: 691px) and (max-width: 800px) {
  .category {
    width: 27% !important;
  }
}

@media only screen and (min-width: 1200px) {
  .category-toggle-title {
      font-size: 1rem;
  }
  .category-toggle-container {

  }
  #costincreases {
    min-height: 16rem;
  }
  #coveragelosses {
    min-height: 16rem;
  }
  #enrollmentnumbers {
    min-height: 16rem;
  }
  .date {
    width: 11% !important;
  }
  .text-container {
    margin-left: 6rem !important;
  }
  .quote-text-container {
    margin-left: 0rem !important;
  }
}

@media only screen and (min-width: 1600px) {
  .category-toggle-container {

  }
  #costincreases {
    min-height: 12rem;
  }
  #coveragelosses {
    min-height: 12rem;
  }
  #enrollmentnumbers {
    min-height: 12rem;
  }
  .date {
    width: 10% !important;
  }
  .text-container {
    margin-left: 10% !important;
  }
  .quote-text-container {
    margin-left: 0% !important;
  }
}

@media only screen and (min-width: 691px) and (max-width: 1199px) {
  #costincreases {
    min-height: 19rem;
  }
  #coveragelosses {
    min-height: 19rem;
  }
  #enrollmentnumbers {
    min-height: 19rem;
  }
}

@media only screen and (max-width: 690px) {
  .category {
    width: 100% !important;
    margin: .2rem .3rem 0rem 0rem;
  }
  .category-enrollment-container {
    width: 100% !important;
  }
  .date {
    width: 100% !important;
  }
  .text-container {
    width: 100% !important;
  }
  .quote-text-container {
    width: 100% !important;
    margin-left: 1rem !important;
  }
  .row .col.offset-s2 {
    margin-left: 0%;
  }
  .category-toggle-container {
    width: 100% !important;

  }
  #costincreases {

  }
  #coveragelosses {

  }
  #enrollmentnumbers {

  }
  .category-toggle-title {
    font-size: 1rem;
  }
}
